<ion-header>
    <ion-header translucent>
        <ion-toolbar>
            <ion-buttons slot="start">
                <ion-back-button defaultHref="/"></ion-back-button>
            </ion-buttons>
            <ion-title>{{_detailData.name}}</ion-title>
        </ion-toolbar>
    </ion-header>
</ion-header>

<ion-content>
    <ion-img class="image" [src]="_detailData.image"></ion-img>
    <ion-text color="dark">
        <p class="padding">{{_detailData.description}}</p>
    </ion-text>

    <ion-item>
        <ion-label position="stacked">Commento 1</ion-label>
        <ion-input type="text"></ion-input>
    </ion-item>

    <ion-item>
        <ion-label position="stacked">Commento 2</ion-label>
        <ion-input type="text"></ion-input>
    </ion-item>
</ion-content>